@charset "UTF-8";

#bigPhoto .grafika {
    
    text-align: center;
    clear: both;
    position: relative;
}

#bigPhoto .grafika img {
    max-width: 732px;
    padding: 0px;
    text-align: center; 
    cursor: pointer;
}

.panel_box_galeria {
    border: 1px solid #0079A6;
    padding: 5px;
}

.box_zajawki {
    padding: 7px 5px 7px 5px;
    background: url('../../images/portal/tlo_zajawka.png') no-repeat top left;
}


.gal_foto_box {
    width: 100%;
    overflow: auto;
    height: 150px;		max-width: 880px;
}

.gal_foto_box .grafika{
    margin: 0px 2px;
}

td.foto_box div.grafika {
    float:left;
    margin:0px 2px 0px 2px;
    max-height:123px;
    text-align:center;
    width:auto;
    cursor: pointer;
}

td.foto_box div.grafika img {
    max-height:124px;
    max-width:216px;
    padding:0;
    text-align:center;
    cursor: pointer;
}

.photo-prev
{
    background: url("/images/prev.gif") no-repeat scroll right 50% transparent;
    cursor: pointer;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
}

.photo-next
{    background: url("/images/next.gif") no-repeat scroll right 50% transparent;
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 10%;
}

.photo-prev:hover
{
    background: url("/images/prev.gif") no-repeat scroll right 50% transparent;
}

.photo-next:hover
{
    background: url("/images/next.gif") no-repeat scroll right 50% transparent;
}#bigPhoto img{	border: 1px solid white;}#bigPhoto img:hover{	border: 1px solid red;}